/* Autor: Hugo Santos (http://) */

/* Descripciones de productos */

/* Generales */

#wrapper {
	width: 960px;
	height: auto;
	margin: 0 auto;
}

#sub-wrapper {
	float: left;
	width: 960px;
	height: auto;
	background-color: #121212;
	box-shadow: 0 0 20px 1px #000000;
		-webkit-box-shadow: 0 0 20px 1px #000000;
		-moz-box-shadow: 0 0 20px 1px #000000;	
}

/* Cabecera */

#cabeceracon
{
	float: left;
	width: 960px;
	height: 160px;
	background-image: url(../images/menu/menu3.jpg);
}

.espc {
	margin-left: 30px;
}

.espc2 {
	margin-left: 160px;
}

/* Cuerpo */

#cons {
	float: left;
	width: 960px;
	height: auto;
	margin-top: 20px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	padding-bottom: 20px;
}

#cons span {
	color: #ff0000;
}

#cons img, .back-to {
	margin-top: 50px;
	opacity: .8;
	transition: .2s;
		-moz-transition: .2s;
		-webkit-transition: .2s;
}

#cons img:hover, .back-to:hover {
	transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
	opacity: 1;	
}

#cons2 {
	float: left;
	width: 960px;
	height: auto;
	margin-top: 20px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	padding-bottom: 20px;
}

#cons2 span {
	color: #ff0000;
}

#cons2 .map {
	margin-top: 50px;
}

#cons2 ul {
	list-style: none;
}

.paises {
	float: left;
	text-align: left;
	margin-left: 120px;
}

.paises li {
	margin-top: 10px;
}

.paises img {
	padding-right: 20px;
}

#cons3 {
	float: left;
	width: 960px;
	height: auto;
	margin-top: 20px;
	text-align: center;
	color: #ffffff;
	font-size: 12px;
	padding-bottom: 20px;
}

#cons4 {
	float: left;
	width: 960px;
	height: auto;
	margin-top: 20px;
	color: #ffffff;
	font-size: 12px;
	padding-bottom: 20px;
}

/* Slider */

.cycle-slideshow {
	width: 75%;
	height: auto;
	margin: 0 auto;
}

.cycle-slideshow img {
	width: 100%;
}

#dist-btns {
	float: left;
	width: 960px;
	height: auto;
	text-align: center;
}

#dist-btns img {
	opacity: .8;
	transition: .2s;
		-moz-transition: .2s;
		-webkit-transition: .2s;
}

#dist-btns img:hover {
	transform: scale(1.1, 1.1);
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
	opacity: 1;	
}

.cln {
	margin-top: 15px;
}

.btn-back-us {
	float: left;
	width: 960px;
	height: auto;
	text-align: center;
}

#flotante {
	position: absolute;
	display: none;
	width: 300px;
	border: 1px solid #ffffff;
	background-color:#000000;
	padding: 20px;
	font-size: 18px;
	z-index: 5000;
}